/*
---> Banner Location Colour (Arts Red)
*/
div.banner div.location { background: #c9282d; color: #FFF; }


/*
---> Faculty Logo, Left Column (Optional)
*/
/*#facultyLogo { background-image: url(../img/logo.jpg); }*/


/*
---> Site Tag for Home Page Templates
*/
#instSiteTag160 { 
	background:	url(../img/tagline160.png) top left no-repeat; 
}

#instSiteTag135 { 
	background:	url(../img/tagline135.png) top left no-repeat; 
}
